Manual do PHP
Anterior |  | Próxima

# ldap_8859_to_t61

(PHP 4 >= 4.0.2, PHP 5)

ldap_8859_to_t61 -- Translate 8859 characters to t61 characters

## Descrição

string ldap_8859_to_t61 ( string value )

Translate `ISO-8859` characters to `t61` characters.

This function is useful if you have to talk to a legacy `LDAPv2` server.

## Parâmetros

`value`

  The text to be translated.

## Valores de retornado

Return the `t61` translation of `value`.

## Veja também

ldap_t61_to_8859()

Anterior | Principal | Próxima
LDAP Functions | Acima | ldap_add